<?php
if ( ! defined( 'ABSPATH' ) ) {
    exit; // Exit if accessed directly.
}
get_header(); ?>
	<div id="wrap" class="clearfix">
		<section id="content" class="primary" role="main">
		<?php if (have_posts()) : while (have_posts()) : the_post();
			get_template_part( 'template-parts/content', 'page' );
			endwhile;
		endif; ?>
		</section>
		<?php get_sidebar(); ?>
	</div>
<?php get_footer(); ?>	